storageMode {Biobase} | R Documentation

## Retrieve or set storage mode for eSets.

### Description

These generic functions report or change the storage mode used for `assayData`.

### Usage

    storageMode(object)
    storageMode(object) <- value

### Arguments

`object` | Object, derived from class `eSet`
`value` | Character vector containing `"lockedEnvironment"`,`"environment"`, or `"list"`. See `AssayData-class` for details.

### Value

`storageMode` returns a length-1 character vector

### Author(s)

Biocore

### See Also

`AssayData-class`, `eSet-class` `ExpressionSet-class`, `SnpSet-class`

[Package Biobase version 1.16.3 Index]